/* Cloubox */
.cloubox-header {
    height: 80vh;
    position: relative;
    min-height: 835px;
    background-image: url("../img/backgrounds/background.svg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.cloubox-menusvg {
    position: absolute;
    width: 17%;
    left: 43%;
    top: 42%;
}

.wheel-wrapper {
    position: absolute;
    height: 800px;
}

#piemenu {
    width: 850px;
    height: 1000px;
}

    #piemenu > svg {
        width: 100%;
        height: 100%;
    }

.cloubox-menu-content {
    background-color: rgba(0, 0, 0, 0.68);
    max-width: 700px;
    padding: 5%;
    color: #fff;
    top: 10%;
    position: relative;
}
    .cloubox-menu-content h1,
    .cloubox-menu-content p{
        text-overflow: clip !important;
        word-break: break-word !important;
    }

.cloubox-header-content {
    background-color: rgba(255, 255, 255, 0.65);
    max-width: 700px;
    padding: 5%;
    color: #000;
    text-align: right;
}

@media (max-width: 576px) {
    #piemenu {
        height: 550px;
        width: 500px;
    }
}

@media screen and (max-width: 1280px) {
    #piemenu > svg {
        width: 75%;
        height: 100%;
    }

    .cloubox-menu-content {
        left: 10%;
        max-width: 450px;
    }

    .cloubox-menusvg {
        position: absolute;
        left: 32%;
        width: 14%;
        top: 45%;
    }

    .wheel-wrapper {
        top: 15%;
    }
}

@media screen and (max-width: 991px) {
    #piemenu {
        width: 650px;
        height: 925px;
    }

    .cloubox-menu-content {
        left: 0;
        top: 5%;
    }
}

@media only screen and (min-width: 992px) and (max-width: 1279px) {
    .cloubox-menusvg {
        position: absolute;
        left: 32%;
        width: 14%;
        top: 46%;
    }
}

.mobile-cloubox-menu {
    display: none;
}

@media screen and (max-width: 767px) {
    .cloubox-header {
        min-height: 1000px;
    }
    .cloubox-header-content {
        margin-top:80px;
    }
    .wheel-wrapper,
    .cloubox-menu-content {
        display: none;
    }

    .mobile-cloubox-menu {
        display: block;
    }

}

.list-group-item {
    background-color: rgba(0, 0, 0, 0.68);
    border-color: #fff;
    color: #fff;
    font-size: 1em;
    font-weight: bold;
}

.table {
    font-weight: bold;
}

    .table td {
        border-right: none;
        border-bottom: 1px solid #000;
    }

        .table td:first-child {
            border-right: 1px solid #000;
        }

.publish-table {
    list-style: none;
    padding-left: 0;
    display: flex;
    font-size: 2em;
}

    .publish-table li:last-child {
        border-right: none;
    }

    .publish-table li {
        border-right: 1px solid #d9d9d9;
        border-bottom: 1px solid #d9d9d9;
    }

        .publish-table li a {
            color: inherit;
            padding: 5px 12px;
            display: flex;
            justify-content: space-around;
            align-items: center;
        }

            .publish-table li a:hover {
                color: #cc1418;
            }
